/* Fonts */

@font-face {
  src: url("font/untitled-sans-web-regular.eot"); /* IE9 Compat Modes */
  src: url("font/untitled-sans-web-regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("font/untitled-sans-web-regular.woff2") format("woff2"), /* Super Modern Browsers */ url("font/untitled-sans-web-regular.woff") format("woff"); /* Pretty Modern Browsers */
  font-family: "Untitled Sans";
  font-weight: 400;
  font-style: normal;
}

@font-face {
  src: url("font/untitled-serif-web-regular.eot"); /* IE9 Compat Modes */
  src: url("font/untitled-serif-web-regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("font/untitled-serif-web-regular.woff2") format("woff2"), /* Super Modern Browsers */ url("font/untitled-serif-web-regular.woff") format("woff"); /* Pretty Modern Browsers */
  font-family: "Untitled Serif";
  font-weight: 400;
  font-style: normal;
}

@font-face {
  src: url("font/untitled-serif-web-regular-italic.eot"); /* IE9 Compat Modes */
  src: url("font/untitled-serif-web-regular-italic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("font/untitled-serif-web-regular-italic.woff2") format("woff2"), /* Super Modern Browsers */ url("font/untitled-serif-web-regular-italic.woff") format("woff"); /* Pretty Modern Browsers */
  font-family: "Untitled Serif";
  font-weight: 400;
  font-style: italic;
}

@font-face {
  src: url("font/untitled-serif-web-medium.eot"); /* IE9 Compat Modes */
  src: url("font/untitled-serif-web-medium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("font/untitled-serif-web-medium.woff2") format("woff2"), /* Super Modern Browsers */ url("font/untitled-serif-web-medium.woff") format("woff"); /* Pretty Modern Browsers */
  font-family: "Untitled Serif";
  font-weight: 500;
  font-style: normal;
}

@font-face {
  src: url("font/untitled-serif-web-bold.eot"); /* IE9 Compat Modes */
  src: url("font/untitled-serif-web-bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("font/untitled-serif-web-bold.woff2") format("woff2"), /* Super Modern Browsers */ url("font/untitled-serif-web-bold.woff") format("woff"); /* Pretty Modern Browsers */
  font-family: "Untitled Serif";
  font-weight: 700;
  font-style: normal;
}

/* Styles */

html,
body {
  width: 100%;
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  color: #000000;
}

#main {
  z-index: 3;
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  box-sizing: border-box;
}

#menu {
  z-index: 2;
  position: absolute;
  top: 0;
  right: 0;
  font-family: "Untitled Sans";
  font-weight: 400;
  font-style: normal;
  font-size: 23px;
  box-sizing: border-box;
}

.menu-fixed {
  position: fixed !important;
  width: 100%;
  height: 50px;
  background-color: #dddddd;
}

ul {
  margin: 0;
  padding: 0;
  padding-top: 50px;
  padding-right: 50px;
  list-style-type: none;
  text-align: center;
  transform: rotate(1deg);
}

.ul-fixed {
  padding: 0;
  display: flex;
  justify-content: center;
  transform: none;
}

li {
  margin-bottom: 13px;
}

li:first-child {
  color: #f35035;
}

li:nth-child(2) {
  color: #357cf4;
}

li:last-child {
  margin-bottom: 0;
}

li:hover {
  text-decoration: underline;
  cursor: pointer;
  text-decoration-color: #777;
}

.li-fixed {
  display: inline-block;
  margin-right: 25px;
  line-height: 50px;
  margin-bottom: 0 !important;
  color: #000000 !important;
}

li:last-of-type.li-fixed {
  margin-right: 25px;
}

#intro {
  z-index: 1;
  position: relative;
  width: 100%;
  height: 100vh;
  box-sizing: border-box;
}

#tagline {
  position: absolute;
  top: 36vh;
  left: 150px;
  font-family: "Untitled Serif";
  font-weight: 500;
  font-style: normal;
  font-size: 78px;
  line-height: 1.1;
  transform: rotate(-2deg);
  box-sizing: border-box;
}

#writings,
#about,
#process {
  z-index: 4;
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  font-family: "Untitled Serif";
  font-weight: 400;
  font-style: normal;
  background-color: #ffffff;
  animation-duration: 250ms;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
  overflow: scroll;
  box-sizing: border-box;
}

@keyframes openWritings {
  0% {
    display: none;
    opacity: 0;
    left: 250px;
  }

  100% {
    display: block;
    opacity: 1;
    left: 0;
  }
}

@keyframes closeWritings {
  0% {
    display: block;
    opacity: 1;
    left: 0;
  }

  100% {
    display: none;
    opacity: 0;
    left: 250px;
  }
}

@keyframes openAbout {
  0% {
    display: none;
    opacity: 0;
    left: 250px;
  }

  100% {
    display: block;
    opacity: 1;
    left: 0;
  }
}

@keyframes closeAbout {
  0% {
    display: block;
    opacity: 1;
    left: 0;
  }

  100% {
    display: none;
    opacity: 0;
    left: 250px;
  }
}

@keyframes openProcess {
  0% {
    display: none;
    opacity: 0;
    left: 250px;
  }

  100% {
    display: block;
    opacity: 1;
    left: 0;
  }
}

@keyframes closeProcess {
  0% {
    display: block;
    opacity: 1;
    left: 0;
  }

  100% {
    display: none;
    opacity: 0;
    left: 250px;
  }
}

.close-icon {
  position: fixed;
  top: 0;
  right: 0;
  padding: 50px;
}

.close-icon:hover {
  cursor: pointer;
}

.close-icon:hover .close-fill {
  fill: #777777;
}

#writings-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 1440px;
  font-size: 33px;
  text-align: center;
  box-sizing: border-box;
}

#writings-content img {
  display: block;
  width: 300px;
  height: auto;
  margin: auto;
}

#writings-text {
  margin-top: 100px;
  width: 555px;
  box-sizing: border-box;
}

#about-content {
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  width: 100%;
  padding: 0 150px;
  margin: 30vh 0 0 0;
  font-family: "Untitled Serif";
}

#about-text {
  box-sizing: border-box;
  width: 66%;
  padding-right: 150px;
}

#about-drawing {
  position: fixed;
  right: 0;
  box-sizing: border-box;
  width: 34%;
}

.about-question {
  font-weight: 700;
  font-size: 40px;
  margin-bottom: 25px;
}

.about-answer {
  margin-bottom: 100px;
}

.about-answer,
#about-end-text {
  font-weight: 400;
  font-size: 33px;
}

#about-end-text {
  margin: 30vh 0;
}

#about-end-text a {
  color: #000000;
  font-weight: 500;
}

#about-end-text a:hover {
  color: #777777;
  font-weight: 500;
}

#about-drawing img {
  display: block;
  width: 55%;
  height: auto;
}

#process-content {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  margin: auto;
  width: 100%;
  margin: 30vh 0;
}

.step {
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  width: 100%;
  margin-bottom: 100px;
}

#step-one {
  flex-direction: row-reverse;
}

.step-drawing {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  width: 37%;
}

#step-two-drawing {
  justify-content: flex-end;
}

.step-drawing img {
  display: block;
  width: 70%;
  height: auto;
}

.step-text {
  box-sizing: border-box;
  width: 63%;
  font-family: "Untitled Serif";
  padding: 0 150px;
}

.step-title {
  box-sizing: border-box;
  font-weight: 700;
  font-size: 40px;
  margin-bottom: 25px;
}

.step-description {
  box-sizing: border-box;
  font-weight: 400;
  font-size: 33px;
}

#step-string {
  margin: auto;
  margin-bottom: 100px;
}

#step-end img {
  display: block;
  width: 29%;
  margin: auto;
  margin-bottom: 100px;
}

#step-end-text {
  width: 87%;
  margin: auto;
  text-align: center;
  font-weight: 400;
  font-size: 33px;
}

#step-end-text a {
  font-weight: 500;
  color: #000000;
}

#step-end-text a:hover {
  color: #777777;
}

@media (max-width: 1200px) {
  #menu {
    font-size: 20px;
  }

  ul {
    padding-top: 40px;
    padding-right: 40px;
  }

  #tagline {
    left: 125px;
    font-size: 60px;
  }

  .close-icon {
    width: 23px;
    height: 23px;
    padding: 40px;
  }

  #process-content,
  #about-content,
  #about-end-text {
    margin: 25vh 0;
  }

  .step {
    margin-bottom: 100px;
  }

  .step-text {
    padding: 0 100px;
  }

  .step-title {
    font-size: 33px;
  }

  .step-description {
    font-size: 29px;
  }

  #step-string {
    margin-bottom: 100px;
  }

  #step-end img {
    margin-bottom: 100px;
    width: 29%;
  }

  #step-end-text {
    font-size: 29px;
  }

  #about-content {
    padding: 0 100px;
  }

  #about-text {
    padding-right: 100px;
  }

  .about-question {
    font-size: 33px;
  }

  .about-answer,
  #about-end-text {
    font-size: 29px;
  }
}

@media (max-width: 1024px) {
  #writings-content {
    font-size: 29px;
  }

  #writings-content img {
    width: 250px;
  }

  .close-icon {
    width: 20px;
    height: 20px;
    padding: 33px;
  }

  #process-content,
  #about-content,
  #about-end-text {
    margin: 23vh 0;
  }

  .step-text {
    padding: 0 78px;
  }

  .step-title {
    font-size: 30px;
  }

  .step-description {
    font-size: 26px;
  }

  #step-end-text {
    font-size: 26px;
  }

  #about-content {
    padding: 0 78px;
  }

  #about-text {
    padding-right: 78px;
  }

  .about-question {
    font-size: 30px;
  }

  .about-answer,
  #about-end-text {
    font-size: 26px;
  }

  #about-drawing img {
    width: 50%;
  }
}

@media (max-width: 888px) {
  #tagline {
    left: 100px;
    font-size: 55px;
  }

  .close-icon {
    width: 20px;
    height: 20px;
  }

  #process-content,
  #about-content,
  #about-end-text {
    margin: 20vh 0;
  }

  .step-drawing {
    width: 35%;
  }

  .step-text {
    padding: 0 78px;
    width: 65%;
  }

  .step-title {
    font-size: 26px;
  }

  .step-description {
    font-size: 23px;
  }

  #step-end-text {
    font-size: 23px;
  }

  #about-content {
    flex-direction: column-reverse;
    padding: 0 150px;
  }

  #about-text {
    width: 100%;
    padding-right: 0;
  }

  .about-question {
    font-size: 26px;
  }

  .about-answer {
    margin-bottom: 65px;
  }

  .about-answer,
  #about-end-text {
    font-size: 23px;
  }

  #about-drawing {
    position: relative;
    width: 100%;
    margin-bottom: 150px;
  }

  #about-drawing img {
    margin: auto;
    width: 36%;
  }
}

@media (max-width: 768px) {
  #menu {
    font-size: 19px;
  }

  .menu-fixed {
    height: 44px;
  }

  ul {
    padding-top: 33px;
    padding-right: 33px;
  }

  .li-fixed {
    line-height: 44px;
  }

  #tagline {
    left: 78px;
    font-size: 50px;
  }

  #writings-content {
    font-size: 26px;
  }

  #writings-content img {
    width: 220px;
  }

  #writings-text {
    margin-top: 60px;
    width: 70vw;
  }

  .step {
    flex-direction: column;
    margin-bottom: 125px;
  }

  #step-one {
    flex-direction: column;
  }

  .step-text,
  .step-drawing {
    width: 100%;
    box-sizing: border-box;
  }

  .step-drawing {
    justify-content: center;
    margin-bottom: 100px;
  }

  #step-two-drawing {
    justify-content: center;
  }

  .step-drawing img {
    width: 40%;
  }

  #step-string {
    margin-bottom: 125px;
  }

  #step-end img {
    margin-bottom: 125px;
    width: 36%;
  }

  #about-content {
    padding: 0 100px;
  }
}

@media (max-width: 736px) {
  #tagline {
    font-size: 40px;
  }

  #writings-content img {
    width: 200px;
  }
}

@media (max-width: 666px) {
  #tagline {
    left: 60px;
  }

  #writings-content {
    font-size: 23px;
  }

  #writings-text {
    margin-top: 50px;
    width: 70vw;
  }

  .step-drawing {
    margin-bottom: 78px;
  }

  .step-text {
    padding: 0 60px;
  }

  #about-content {
    padding: 0 78px;
    margin: 15vh 0;
  }

  #about-end-text {
    margin: 15vh 0;
  }
}

@media (max-width: 600px) {
  #menu {
    font-size: 17px;
  }

  .menu-fixed {
    height: 40px;
  }

  ul {
    padding-top: 17px;
    padding-right: 17px;
  }

  .li-fixed {
    line-height: 40px;
  }

  #tagline {
    left: 33px;
    font-size: 40px;
  }

  #writings-content {
    font-size: 20px;
  }

  #writings-content img {
    width: 178px;
  }

  #writings-text {
    margin-top: 50px;
    width: 85vw;
  }

  .close-icon {
    width: 17px;
    height: 17px;
  }

  .step-drawing img {
    width: 50%;
  }

  .step-text {
    padding: 0 50px;
  }

  .step-title {
    font-size: 25px;
  }

  .step-description {
    font-size: 20px;
  }

  #step-end img {
    width: 46%;
  }

  #step-end-text {
    font-size: 20px;
  }

  #about-content {
    padding: 0 50px;
  }

  .about-question {
    font-size: 25px;
  }

  .about-answer,
  #about-end-text {
    font-size: 20px;
  }

  #about-drawing img {
    width: 40%;
  }
}

@media (max-width: 500px) {
  #tagline {
    left: 30px;
    font-size: 30px;
  }

  .step-drawing img {
    width: 50%;
  }

  .step-text {
    padding: 0 6%;
  }

  .step-title {
    font-size: 23px;
  }

  #about-content {
    padding: 0 7%;
  }

  .about-question {
    font-size: 23px;
  }

  #about-drawing {
    margin-bottom: 100px;
  }

  #about-drawing img {
    width: 42%;
  }
}
